header {
  text-align: center;
  padding: 3rem 1rem 2rem;
}

.header-colors {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 1rem;
}

.color-box {
  width: 40px;
  height: 8px;
  display: block;
  border-radius: 4px;
}

header h1 {
  font-size: 3rem;
  margin: 0;
  color: #E2B007;
}

header p {
  font-size: 1.1rem;
  margin-top: 0.5rem;
  font-weight: 500;
  color: #E2B007;
}
